<?php

namespace App\Filament\Resources\EtabProfs\Pages;

use App\Filament\Resources\EtabProfs\EtabProfResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListEtabProfs extends ListRecords
{
    protected static string $resource = EtabProfResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
